Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000030 [LEX] Object Comparison major always 2008-01-08 10:25 2009-01-30 22:46
Reporter PhilippFoeckeler View Status public  
Assigned To PhilippFoeckeler
Priority normal Resolution fixed  
Status resolved   Product Version 1.1.004
Summary 0000030: Toggle multivalued attribute listing fails if empty schema attributes are there
Description If the mode of the compare attribute window is set to "Show ALL values", and the left window shows a collapsed multivalued attribute, and the right side shows an empty attribute, then LEX hangs if the users toggle the multivalued view (SPACE).
Additional Information
Tags No tags attached.
Attached Files

- Relationships
related to 0000123resolvedPhilippFoeckeler AppCrash when comparing Dynamic Distribution Groups in ADS 

There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2008-01-08 10:25 PhilippFoeckeler New Issue
2008-01-08 10:26 PhilippFoeckeler Status new => assigned
2008-01-10 22:13 PhilippFoeckeler Assigned To => PhilippFoeckeler
2008-05-22 13:02 PhilippFoeckeler Status assigned => new
2008-06-05 16:40 PhilippFoeckeler Assigned To PhilippFoeckeler =>
2009-01-29 18:35 PhilippFoeckeler Status new => assigned
2009-01-29 18:35 PhilippFoeckeler Assigned To => PhilippFoeckeler
2009-01-29 18:35 PhilippFoeckeler Relationship added related to 0000123
2009-01-29 18:38 PhilippFoeckeler Description Updated
2009-01-30 22:46 PhilippFoeckeler Status assigned => resolved
2009-01-30 22:46 PhilippFoeckeler Fixed in Version => 1.1.014
2009-01-30 22:46 PhilippFoeckeler Resolution open => fixed


Mantis 1.1.8[^]
Copyright © 2000 - 2009 Mantis Group
Powered by Mantis Bugtracker